Subject: Re: Didymium Glasses

From: [email-masked] (JHrisoulas)
Date: 2 Aug 1996 11:35:20 -0400

If you think that the dydidium glasses filter out the IR and UV rays as
well as the sodium flare, they DO NOT!  I was told years ago (as well as
many others) that they do..They DO NOT..

You will need a gold coating (yes real gold) to do this.  I alomst had
serious damage to my eyes from these glasses..thinking that I was safe!

Gold layered glasses are available....THey are EXPENSIVE but then again,
at price do you place your vision???

Dr JP Hrisoulas
Bladesmith, Metallographer, Lecturer, Author.